#faq-tab .accordion {
    --bs-accordion-border-width: 0;
    --bs-accordion-border-radius: 0;
    --bs-accordion-inner-border-radius: 0;
    --bs-accordion-btn-focus-box-shadow: none;
    --bs-accordion-active-color: #000;
    --bs-accordion-active-bg: transparent;
}
#faq-cat a:hover{
    font-weight: 500;    
}

.faq-carrossel .swiper-slide {
  width: fit-content;
}

#faq-menu a:not(.collapsed){
    font-weight: 500;
}

.faq-carrossel .swiper-button-next,
.faq-carrossel .swiper-button-prev {
    --swiper-navigation-size: 24px;
    --swiper-theme-color: #000;
}
